Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 2 3 [4] 5 6 7 ... 93   Go Down

Author Topic: IL2 1956 - The Jet Era, Version 1.33 (10/11/13)  (Read 1167342 times)

0 Members and 1 Guest are viewing this topic.

farang65

  • never two weeks two decades
  • SAS Team
  • member
  • Offline Offline
  • Posts: 2787
  • Fortress Formosa
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #36 on: February 21, 2012, 04:52:45 AM »

Decided to wait until the public version was available   :D :) ;)

Well Done Aviator Mod Team.

Thanks so much for the copious amount of time that you all spent on this long awaited project

Yours with gratitude  ;) :D

Kirby
Logged

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #37 on: February 21, 2012, 05:48:35 AM »

It appears (in my ModAct 3.06 install) that this and the AI engine mod both rely on one another to function.

That was stated in the Installation instructions ;)

Not actually mentioned in the AI mod instructions mate.  ;)

So, if like me, users install the AI mod first, then test it, (as is good practice when installing mods) the game crashes. This is where the confusion arises.  ;D

Regardless mate, thanks very much for these fantastic mods. I think I speak for everyone in saying: Irrespective of our gripes, we really are very grateful.  :)
Logged

SAS~Anto

  • Aussie Bush Pilot
  • Editor
  • member
  • Offline Offline
  • Posts: 4438
  • Retired from modding
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #38 on: February 21, 2012, 06:41:38 AM »

Not actually mentioned in the AI mod instructions mate.  ;)

So, if like me, users install the AI mod first, then test it, (as is good practice when installing mods) the game crashes. This is where the confusion arises.  ;D

Regardless mate, thanks very much for these fantastic mods. I think I speak for everyone in saying: Irrespective of our gripes, we really are very grateful.  :)

It shouldn't need to be mentioned in the AI mod instructions, as the AI mod doesn't require Jet War v1.2 BUT Jet War v1.2 does require AI mod. Glad it works for you now, but the AI mod was designed to and tested successfully over vanilla ModAct 4.06. If you do have an issue with AI mod by itself, please post up a log entry and will look into it ;)
Logged

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #39 on: February 21, 2012, 06:46:45 AM »

Will do mate.  :)
Logged

crazyeddie

  • Modder
  • member
  • Offline Offline
  • Posts: 425
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #40 on: February 21, 2012, 09:34:01 AM »

I have had three goes at installing this mod, but cannot get beyond the modact.exe.  I remove the core1.2 file and the AI files and restore my original STD files and the game runs fine again, without this mod.

Modact 3.6, latest buttons, the mod installed as per the instructions, triple checked that.  All ini file entries are correct.

Can't give you a log file, it will not run to create one.

Any ideas ?
Logged

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1368
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #41 on: February 21, 2012, 09:51:37 AM »

did u put the sfs files in SAS_sfs?
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

crazyeddie

  • Modder
  • member
  • Offline Offline
  • Posts: 425
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #42 on: February 21, 2012, 09:56:48 AM »

yes
Logged

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1368
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #43 on: February 21, 2012, 10:06:41 AM »

i no u hav modact 3.6 but try the rc entries anyway
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

crazyeddie

  • Modder
  • member
  • Offline Offline
  • Posts: 425
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #44 on: February 21, 2012, 10:31:28 AM »

I am running ModAct 3.6 and I tried that, same problem.
Logged

crazyeddie

  • Modder
  • member
  • Offline Offline
  • Posts: 425
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #45 on: February 21, 2012, 10:56:08 AM »

Just downloaded everything again to see if that was the cause, same problem, can't get the Modact to start at all and I have tried everything suggested on the thread.

4.101 with Modact 3.6.  Button 9.7.7.  Everything where it should be.
Logged

crazyeddie

  • Modder
  • member
  • Offline Offline
  • Posts: 425
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #46 on: February 22, 2012, 11:51:22 AM »

Tried it again with just the basic game modded up to 4.101 with Modact 3.6, latest button, no other mods installed at all, played around with the sound files like suggested, tried adjusting everything in the Modact, still wont run the modact.exe.  Don't know what else to try.  :(

Is it a Windows 7 issue ?
Logged

Whiskey_Sierra_972

  • Modder
  • member
  • Offline Offline
  • Posts: 5576
  • In memory of my beloved hero: Saburo SAKAI!
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #47 on: February 22, 2012, 02:09:38 PM »

I have installed the SAS update from 4.07 to DBW 1.71 and I got all the planes working flawless....atm I'm installing all what I need for Korea and I still haven't hit the java wall or have any compatibility issue....what I suggest is to do the same because with the all comprehensive pack you'll avoid any issue!!!!
Logged
Pages: 1 2 3 [4] 5 6 7 ... 93   Go Up
 

Page created in 0.12 seconds with 26 queries.